﻿




ul,ol{margin-left:0;padding:0 0 0 40px}




ul,ol{margin:0;padding:0;list-style:none}




.cf:before,.cf:after{content:'';display:table}
.cf:after{clear:both}

.wrap_nav
{
padding:0 0 0 0 ;
margin-top:50px;
z-index:31;


}


.megaNav
{
overflow:hidden;
width:100%;

}
.megaNavOpening .megaNav{z-index:34!important}
.megaNavOpen .megaNav{z-index:33!important}
.megaNavClosing .megaNav{z-index:32!important}
.megaNavInner{position:relative;width:100%}
.megaNavInner .well{margin:0 0 20px 0;padding:20px 10px}
.vertNavOuter{margin-bottom:20px;padding:9px 0 9px 10px;background-color:#EDEDEF}
.vertNavOuter h3{margin:1px 0 4px 0}
.vertNavItem{display:block;padding:1px 10px 1px 0}
.vertNavElem{display:block;font-family:Frutiger-Bold,Arial,Sans-Serif;background:#636365 url(../OxfordInstruments/resources/img/common/vertical-nav-item-bg-grey.gif) 0 0 repeat-x;color:#FFF}
.vertNavElem:hover,.vertNavActive .vertNavElem,.vertNavParent:hover .vertNavElem{border-bottom:0;background:#dd853e url(../OxfordInstruments/resources/img/common/vertical-nav-item-bg-orange.gif) 0 0 repeat-x}
.vertNavElem span{display:block;padding:2px 25px 2px 10px}
.vertNavParent .vertNavElem span{background:transparent url(../OxfordInstruments/resources/img/arrows/arrow-right-vertical-nav-white.png) 100% 50% no-repeat}
.vertNavParent:hover,.vertNavActive{background:transparent url(../OxfordInstruments/resources/img/arrows/vertical-nav-arrow-orange.png) 100% 50% no-repeat}
.flyoutNav{position:absolute;top:0;left:-9999px;padding-left:20px}
.vertNavParent:hover .flyoutNav,.vertNavActive .flyoutNav,.flyoutNavOpening .flyoutNav,.flyoutNavOpen .flyoutNav{right:0;left:auto;min-height:100%;background-color:#FFF}
#headerTop{top:0;left:0;position:absolute;background:url(../OxfordInstruments/resources/img/common/top-background-repeat.png) repeat-x 0 100%;min-width:100%;z-index:20}
#headerTop .section{padding:0}
#headerTop .separatedListItem{background-image:url(../OxfordInstruments/resources/img/common/separated-divider-white.png)}
#headerTop .separatedListItem a{color:#FFF;text-shadow:1px 1px 1px rgba(0,0,0,0.3)}
#headerTop .separatedListItem a:hover{border-bottom:2px dotted #FFF}
#headerBottom{padding:67px 0 0 0;background:url(../OxfordInstruments/resources/img/common/header-background.jpg) no-repeat 50% 100%;overflow:visible}
.withHero #headerBottom,.withHeroSlider #headerBottom{background-image:url(../OxfordInstruments/resources/img/common/header-indented-background.jpg)}
#headerBottom h1{text-shadow:1px 1px 1px rgba(0,0,0,0.3);margin:5px 0 0 0;color:#FFF}
#headerBottom .language .selectBox{text-indent:70px;padding-left:70px}
#headerBottom .language .selectBox,#headerBottom .language .selectBoxStyled{width:auto;float:right}
#headerBottom .section{padding:0}
#headerBottom .section.withPadding{padding:0 0 15px 0}








#mainNav{z-index:3000000}
#mainNav .hztlNavList
{
margin-left:18px;

}
#mainNav .hztlNavElem{padding-bottom:11px;margin-bottom:9px}
#mainNav .hztlNavElem .hztlNavText
{
border-bottom:2px solid #f79447;
background:#3d241d; 
repeat-x 0 100%;padding:19px 26px;
}
#mainNav .hztlNavActive .hztlNavElem .hztlNavText,#mainNav .hztlNavItem:hover .hztlNavElem .hztlNavText,#mainNav .megaNavOpening .hztlNavElem .hztlNavText,#mainNav .megaNavOpen .hztlNavElem .hztlNavText,#mainNav .megaNavClosing .hztlNavElem .hztlNavText{padding-top:17px;padding-bottom:21px;border-top:2px solid #fff;border-bottom:0;background:#DF8742 url(../img_2/main-nav-active.gif) repeat-x 0 0}
#mainNav .hztlNavParent:hover .megaNav,#mainNav.megaNavActive .megaNav{left:-1000px;padding:0 1000px}
#mainNav .hztlNavParent:hover .hztlNavElem,#mainNav .megaNavOpening .hztlNavElem,#mainNav .megaNavOpen .hztlNavElem,#mainNav .megaNavClosing .hztlNavElem{background:transparent url(../img_2/main-nav-active-arrow.png) no-repeat 50% 100%;z-index:6000000}
#mainNav .megaNav{border-bottom:2px solid #f79447;background-color:#ededef;box-shadow:0 2px 6px #666;position:absolute;left:-9999px;z-index:30}
#mainNav .megaNavInner{margin:20px 0 0 0}
#mainNav .flyoutNav{background-color:#EDEDEF}
#mainNav .vertNavOuter{background-color:#FFF}
#mainNav .concertinaNavItems{background-color:#FFF}
